{
  "modelInputNRows": 0,
  "modelInputNCols": 0,
  "modelInputNSpecialFeatures": 0,
  "modelInputIsSparse": false,
  "modelInputMemory": 0,
  "usedGridSearch": false,
  "gridBestScore": 0.0,
  "gridSize": 0
}